.receiptInfo{display:none;}

html{ font-family: "微软雅黑"; letter-spacing:1px;}
body{ margin: 0px; padding: 0px; color: #333; overflow-x:hidden;}
div,ul,li,dl,dt,dd,p,header,h1,h2,h3,table,tr,td,figure{ margin: 0px; padding: 0px;}
table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4{ font-weight: normal;}
p{ padding: 0; margin: 0;}
ul{ list-style: none;}
a{ text-decoration: none;}
img{ margin: 0px; padding: 0px; border: 0px;}
input{ margin: 0px; padding: 0px;}
i{ font-style: normal;}
object,embed,a,input{bblr:expression_r(this.onFocus=this.blur());outline:none;}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);} 

input[type="text"], input[type="button"], input[type="submit"], input[type="reset"], input[type="search"], input[type="date"], select, textarea,button {
    -webkit-appearance: none; background: #fff; border: 0;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 100px white inset;}
    
.clear{clear:both;}

/*连续英文、数字换行*/
.wordwrap { word-break: break-all; word-wrap: break-word; }

/*单行文字超出显示省略号*/
.omg{ overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}

/*两行文字超出显示省略号*/
.two{ overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/*距离顶部的间距*/
.magtop{ padding-top: 2.56rem; }

/*距离底部的间距*/
.magbo{ margin-bottom: 1.96rem; }

/*字体大小*/
.fsize62{ font-size: 0.62rem;}
.fsize66{ font-size: 0.66rem;}
.fsize7{ font-size: 0.7rem;}
.fsize6{ font-size: 0.6rem;}
.fsize56{ font-size: 0.56rem;}

html,body{ min-width: 320px; max-width: 750px; margin: 0 auto; line-height: 0.9rem;}


/*头部*/
header.sched{ width: 100%; max-width: 750px; height: 3.8rem; background: #fff; position: fixed; top: 0; z-index: 999;}
header .top{ width: 94%; padding: 0 3%; height: 1.75rem; line-height: 1.75rem; background: #478bd1; color: #fff; text-align: center; overflow: hidden; position: relative;}
header .top a{ float: left;} 
header .top a img{ width: 0.4rem; height: auto;} 
header .top a.sybtn{ margin-left: 0.5rem;} 
header .top a.sybtn img{ width: 0.7rem; height: auto;} 
header .top span{ line-height: 1.75rem; height: 1.75rem; width: 60%; display: inline-block; text-align: center; position: absolute; left: 20%; color: #fff; font-size: 0.7rem;}
header .top .himg{ float: right; height: 0.8rem; width: auto; margin-top: 0.5rem; position: relative;}
header .top .himg img{ height: 100%; width: auto; display: block;}
header .top .himg span{ width: 0.6rem; height: 0.6rem; border-radius: 50%; background-color: red; font-size: 0.4rem; line-height: 0.6rem; text-align: center; color: rgb(255, 255, 255); position: absolute; left: 60%; top: -7px;}

header .top .search_lb{ width: 85%; margin: 0; padding: 0 3%; height: 1.2rem; line-height: 1.2rem; font-size: 0.6rem; position: relative; overflow: hidden; float: left; margin-top: 0.3rem;}
header .top .search_lb input{ width: 100%; height: 1.2rem; line-height: 1.2rem; display: block; border: 0px; background: #f2f2f2; color: #aaa; padding: 0px 0.5rem; font-size: 0.5rem; box-sizing: border-box; border-radius: 50px;}
header .top .search_lb img{ height: 0.6rem; width: auto; position: absolute; right: 6%; top: 0.25rem;}


.search{ width: 94%; margin: 0; margin-top: 0.3rem; padding: 0 3%; height: 1.2rem; line-height: 1.2rem; font-size: 0.6rem; position: relative; overflow: hidden;}
.search input{ width: 100%; height: 1.2rem; line-height: 1.2rem; display: block; border: 0px; background: #f2f2f2; color: #aaa; padding: 0px 0.5rem; font-size: 0.5rem; box-sizing: border-box; border-radius: 50px;}
.search img{ height: 0.6rem; width: auto; position: absolute; right: 6%; top: 0.25rem;}

.lanmu{ width: 94%; margin: 0; margin-top: 0.2rem; padding: 0rem 3%; height: 1.5rem; color: #333; font-size: 0.56rem; overflow-x: scroll;}
.lanmu ul{ width: 33rem; height: 1.5rem;}
.lanmu ul li{ width: auto; float: left; margin-right: 0.8rem; height: 1.5rem; line-height: 1.5rem; box-sizing: border-box; font-size: 0.6rem;}
.lanmu ul li.on{ color: #478bd1; font-weight: bold; font-size: 0.6rem;}


/*banner*/
.con{ margin: 3.8rem 3% 0; width: 94%; height: 10rem; position: relative; overflow: hidden; border-radius: 15px; box-sizing: border-box;}
.con ul { position: absolute; width: 300%;}
.con ul li { float: left;  width: 33.33%; height: 100%;}
.con ul li a{ display: block;}
.con ul li img{ width: 100%; height: auto;}
.con ol { height: 0.2rem; width: 124px; margin: 0; padding: 0; text-align: center; position: absolute; bottom: 1.1rem; left: 50%; margin-left: -62px; z-index: 20;}
.con ol li{ display: inline-block; height: 0.2rem; width: 0.5rem; border-radius: 20px; background: #fff;/* border: 1px solid #ff9900; background-color: rgba(255,255,255,0);*/}
.con ol li.current{/* background-color: #ff9900;*/ width: 1.2rem;}


/*nav*/
.nav{ width: 94%; margin: 0.5rem 3% 0; height: auto; box-sizing: border-box;}
.nav ul.top{ width: 100%; overflow: hidden;}
.nav ul.top li{ width: 18%; height: 2.4rem; border-radius: 15px; margin-right: 2.5%; margin-bottom: 0.3rem; background: #fff; float: left; font-size: 0.62rem; text-align: center; box-sizing: border-box; padding-top: 0.3rem; color: #fff; background: url(img/nav1.png) no-repeat center; background-size: 100% auto; font-weight: bold;}
.nav ul.top li:last-of-type {margin-right: 0}

.nav ul.top2{ width: 100%; overflow: hidden;}
.nav ul.top2 li{ width: 18%; height: 2.4rem; border-radius: 15px; margin-right: 2.5%; margin-bottom: 0.3rem; background: #fff; float: left; font-size: 0.62rem; text-align: center; box-sizing: border-box; padding-top: 0.3rem; color: #fff; background: url(img/nav2.png) no-repeat center; background-size: 100% auto; font-weight: bold;} 
.nav ul.top2 li:last-of-type {margin-right: 0}

//.nav ul.top li:nth-of-type(1){ background: url(img/yygh.png) no-repeat center; background-size: 100% auto;}
//.nav ul.top li:nth-of-type(2){ background: url(img/xswz.png) no-repeat center; background-size: 100% auto;}
//.nav ul.top li:nth-of-type(3){ background: url(img/ltpz.png) no-repeat center; background-size: 100% auto;}
//.nav ul.top li:nth-of-type(4){ background: url(img/ypdg.png) no-repeat center; background-size: 100% auto;}
//.nav ul.top li:nth-of-type(5){ background: url(img/tsxm.png) no-repeat center; background-size: 100% auto; margin-right: 0;}

.nav ul.down{ width: 100%; margin-top: 0.5rem; overflow: hidden;}
.nav ul.down li{ width: 49%; height: 2.4rem; line-height:2.4rem; border-radius: 15px; margin-right: 2%; background: #fff; float: left; font-size: 0.66rem; box-sizing: border-box; padding-left: 5%;}
.nav ul.down li:nth-of-type(1){ background: url(img/bg.png) repeat-x center; background-size: auto 100%;}
.nav ul.down li:nth-of-type(2){ background: url(img/bg.png) repeat-x center; background-size: auto 100%; margin-right: 0;}
.nav ul.down li img{ float: right; height: 1.8rem; width: auto; margin-top: 0.3rem; margin-right: 0.6rem;}

/*专区*/
.zq{ width: 94%; margin: 0.5rem 3% 0; height: auto; box-sizing: border-box; overflow: hidden;}
.zq ul{ width: 49%; margin-right: 2%; background: url(img/zq1.png) no-repeat center; background-size: 100% auto; border-radius: 15px; overflow: hidden; float: left; padding-bottom: 0.3rem;}
.zq ul:last-child{ margin-right: 0; background: url(img/zq2.png) no-repeat center; background-size: 100% auto;}
.zq ul h3{ font-size: 0.62rem; margin: 0.5rem 5% 0.3rem; font-weight: bold; color: #fd3f3f;}
.zq ul h3 span{ float: right; margin-right: 3%; font-size: 0.5rem; font-weight: 100; color: #333;}
.zq ul li{ float: left; width: 49%; margin-right: 2%; text-align: center;}
.zq ul li:last-child{ margin-right: 0;}
.zq ul li .pic{ width: 100%; height: 2.4rem; display: flex; justify-content: center;}
.zq ul li .pic img{ width: auto; height: 100%;max-width:85px}
.zq ul li p{ margin-top: 0.1rem; font-size: 0.5rem;}
.zq ul li p i{ color: #fd3f3f; font-size: 0.4rem;}
.zq ul li p span{ color: #fd3f3f;}

/*限时秒杀*/
.xsms{ width: 94%; margin: 0.5rem 3% 0; height: 5.4rem; box-sizing: border-box; background: url(img/xsmsbg.png) no-repeat center; background-size: 100% auto; border-radius: 15px; overflow: hidden;}
.xsms h3{ font-size: 0.66rem; margin-top: 0.5rem; margin-left: 3%; font-weight: bold;}
.xsms h3 span{ float: right; margin-right: 3%; font-size: 0.5rem; font-weight: 100;}
.xsms ul{ width: 100%; margin-top: 0.3rem;}
.xsms ul li{ float: left; width: 24%; margin-right: 1.3%; text-align: center;}
.xsms ul li:last-child{ margin-right: 0;}
.xsms ul li .pic{ width: 100%; height: 2.4rem; display: flex; justify-content: center;}
.xsms ul li .pic img{ width: auto; height: 100%;}
.xsms ul li p{ margin-top: 0.1rem; font-size: 0.5rem;}
.xsms ul li p i{ color: #fd3f3f; font-size: 0.4rem;}
.xsms ul li p span{ color: #fd3f3f;}


/*合作品牌*/
.hzpp{ width: 94%; margin: 0.5rem 3% 0; height: auto; box-sizing: border-box; overflow: hidden;}
.hzpp h3{ font-size: 0.66rem; margin-top: 0.2rem; margin-left: 3%; font-weight: bold;}
.hzpp h3 span{ float: right; margin-right: 3%; font-size: 0.5rem; font-weight: 100;}
.hzpp ul{ width: 100%; margin-top: 0.3rem;}
.hzpp ul li{ float: left; width: 32%; margin-right: 2%; margin-bottom: 0.3rem; text-align: center; border-radius: 15px; background: #f9f9f9; overflow: hidden;}
.hzpp ul.pp11 li{ border-radius: 5px;}
.hzpp ul li:nth-of-type(3n){ margin-right: 0;}
.hzpp ul li .pp1{ width: 100%; height: 4rem; display: flex; justify-content: center;}
.hzpp ul li .pp1 img{ width: 100%; height: auto;}
.hzpp ul li .pp2{ width: 100%; height: 1rem; margin: 0.3rem 0; display: flex; justify-content: center;}
.hzpp ul li .pp2 img{ width: auto; height: 100%;}


/*精选专区*/
.jxzq{ width: 100%; padding: 0 3%; margin-top: 0.5rem; background: #f9f9f9; height: auto; box-sizing: border-box; overflow: hidden;}
.jxzq h3{ font-size: 0.66rem; margin-top: 0.8rem; margin-left: 3%; font-weight: bold;}
.jxzq h3 span{ float: right; margin-right: 3%; font-size: 0.5rem; font-weight: 100;}
.jxzq ul.jx{ overflow: hidden; margin-top: 0.5rem; float: left; width: 48.5%; margin-right: 3%;}
.jxzq ul.jx:last-child{ margin-right: 0;}
.jxzq ul.jx li{ width: 100%; background: #fff; padding: 0.3rem; border-radius: 15px; overflow: hidden; margin-bottom: 0.3rem; box-sizing: border-box;}
.jxzq ul.jx li:last-child{ margin-bottom: 0;}
.jxzq ul.jx li .tp{  width: 100%; height: 4rem; display: flex; justify-content: center;}
.jxzq ul.jx li .yptp img{ width: auto; height: 100%;}
.jxzq ul.jx li h4{ font-size: 0.6rem; color: #333; max-height: 1.2rem; line-height: 0.8rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; padding: 0.4rem 0; margin: 0;}
.jxzq ul.jx li p.mj{ margin-top: 0.1rem; font-size: 0.5rem; padding: 0 0.3rem; display: inline-block; border: 1px solid #fd3f3f; color: #fd3f3f; box-sizing: border-box; border-radius: 5px; height: 0.8rem; line-height: 0.8rem;}
.jxzq ul.jx li p{ margin-top: 0.1rem; font-size: 0.66rem;}
.jxzq ul.jx li p i{ color: #fd3f3f; font-size: 0.5rem;}
.jxzq ul.jx li p span{ color: #fd3f3f;}
.jxzq ul.jx li p img{ width: 0.7rem; height: auto; float: right; margin-top: 0.05rem;}
   

.gmxz{ width: 100%; height: auto; margin-top: 0.5rem; margin-bottom: 2rem;}
.gmxz img{ width: 100%; height: auto;}


/*底部导航*/
.navbottom{ width: 100%; height: 2rem; background-color: #fff; position: fixed; bottom: 0px; left: 0px; z-index: 100; overflow: hidden;}
.navbottom ul li a{ color: #333;}
.navbottom ul li{ float: left; width: 20%; height: 100%; color: #333; font-size: 0.56rem; display: inline-block; padding-top: 1rem; text-align: center;}
.navbottom ul li:nth-of-type(1){ background: url(img/shouye1.png) no-repeat center 5px; background-size: 0.8rem auto; color: #478bd1;}
.navbottom ul li:nth-of-type(2){ background: url(img/fenlei.png) no-repeat center 5px; background-size: 0.8rem auto;}
.navbottom ul li:nth-of-type(3){ background: url(img/kefud1.png) no-repeat center 0; background-size: 1.3rem auto;}
.navbottom ul li:nth-of-type(4){ background: url(img/gouwuche.png) no-repeat center 5px; background-size: 0.8rem auto;}
.navbottom ul li:nth-of-type(5){ background: url(img/wupin.png) no-repeat center 5px; background-size: 0.8rem auto;}
.navbottom ul li:nth-of-type(6){ background: url(img/wode.png) no-repeat center 5px; background-size: 0.8rem auto;}


/*客服*/
.kf{ z-index: 100; position: fixed; right: 0.5em; bottom: 3em; width: 2.2rem; height: auto; border-radius: 50%; box-shadow: 0 0 7px #000;}
.kf img{ width: 100%; height: 100%;}



/*药品详情*/
.cpt{ margin: 1.8rem 0 0; width: 100%; height: 13rem; background: #fff; position: relative; overflow: hidden; box-sizing: border-box;}
.cpt ul { position: absolute; width: 300%;}
.cpt ul li { float: left; width: 33.33%; position: relative; height: 50vh;}
.cpt ul li a{ display: block;}
.cpt ul li img{ width: 100%; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.cpt ol { height: 0.2rem; width: 124px; margin: 0; padding: 0; text-align: center; position: absolute; bottom: 1.1rem; left: 50%; margin-left: -62px; z-index: 20;}
.cpt ol li{ display: inline-block; height: 0.2rem; width: 0.5rem; border-radius: 20px; background: #fff;}
.cpt ol li.current{ width: 1.2rem;}


.spmc{ width: 94%; margin: 0.5rem 3% 0; padding: 0.5rem; height: auto; background: #fff; box-sizing: border-box; overflow: hidden; border-radius: 15px;}
.spmc .price{ font-size: 0.7rem; color: #fd3f3f;}
.spmc .price i{ font-size: 0.6rem;}
.spmc h3{ font-size: 0.7rem; margin-top: 0.3rem; color: #000; letter-spacing: 2px;}
.spmc .bq{ margin-top: 0.3rem;}
.spmc .bq span{ font-size: 0.5rem; height: 0.8rem; line-height: 0.8rem; padding: 0 0.5rem; margin-right: 0.5rem; border-radius: 10px; color: #333; border: 1px solid #478bd1; display: inline-block; width: auto;}
.spmc .bq span.rx{ color: #fd3f3f; border: 1px solid #fd3f3f;}
.spmc .bq span.otc{ color: #11bc45; border: 1px solid #11bc45;}
.spmc .bq span.zy{ color: #11bc45; border: 1px solid #11bc45;}


.gg{ width: 94%; margin: 0.5rem 3% 0; padding: 0.3rem; height: auto; background: #fff; box-sizing: border-box; overflow: hidden; border-radius: 15px;}
.gg ul li{ height: 1.2rem; line-height: 1.2rem; padding: 0 0.3rem; color: #666; font-size: 0.6rem;}
.gg ul li span{ margin-left: 0.85rem;}
.gg ul li span.gd{ float: right;}


.spxq{ width: 94%; margin: 0.5rem 3% 0; height: auto; background: #fff; box-sizing: border-box; overflow: hidden; border-radius: 15px; margin-bottom: 2rem;}
.spxq h3{ font-size: 0.7rem; margin: 0.5rem; color: #000; letter-spacing: 2px;}
.spxq .xq{ margin: 0.2rem 0.5rem 0;}
.spxq .xq p{ height: auto; line-height: 0.9rem; margin-bottom: 0.3rem; font-size: 0.56rem;}
.spxq video{ width: 100%; height: 12rem; margin-top: 0.3rem; margin-bottom: 0.3rem;}
.spxq img{ width: 100%; height: auto;}


.gwcgm{ width: 100%; height: 2rem; background-color: #fff; position: fixed; bottom: 0px; left: 0px; z-index: 100; overflow: hidden;}
.gwcgm ul li a{ color: #333;}
.gwcgm ul li{ float: left; height: 100%; color: #333; font-size: 0.5rem; display: inline-block; padding-top: 1rem; text-align: center;}
.gwcgm ul li:nth-of-type(1){ width: 16%; margin-left: 0.3rem; background: url(img/Phone-v2.png) no-repeat center 5px; background-size: 0.8rem auto;}
.gwcgm ul li:nth-of-type(2){ width: 14%; background: url(img/carthover-v2.png) no-repeat center 5px; background-size: 0.8rem auto;}
.gwcgm ul li:nth-of-type(3){ width: 30%; margin-left: 0.4rem; margin-right: 0.3rem; height: 1.4rem; line-height: 1.4rem; margin-top: 0.3rem; padding-top: 0; background: #fff; color: #fd3f3f; border: 1px solid #fd3f3f; border-radius: 100px;}
.gwcgm ul li:nth-of-type(3) a{ color: #fd3f3f;}
.gwcgm ul li:nth-of-type(4){ width: 30%; height: 1.4rem; line-height: 1.4rem; margin-top: 0.3rem; padding: 0; background: #fd3f3f; color: #fff; border-radius: 100px;}
.gwcgm ul li:nth-of-type(4) a{ color: #fff;}


.biaoqian{ position: fixed; left: 0; top: 0; z-index: 1000; width: 94%; padding: 6px 3%; height: 1.3rem; background-color: #fff; color: #000; font-size: 0.6rem; border-bottom: 1px solid #ccc; display: none;}
.biaoqian .bq{ margin: 0 auto; width: 100%; height: 1.3rem; line-height: 1.3rem; text-align: center;}
.biaoqian .bq a{ margin-right: 0.8rem; color: #000; display: inline-block;}    
.biaoqian .bq a.on{font-weight: bold; border-bottom: 0.1rem solid #478bd1;}


//.van-overlay{ display: none; position: fixed; top: 0; left: 0; z-index: 2003; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .7);}

.jrgwc{ display: none; position: fixed; bottom: 0; left: 0; z-index: 2006; width: 100%; height: 35%; background: #fff; box-sizing: border-box; padding: 0.5rem;}
.close{ width: 0.6rem; height: 0.6rem; float: right;}
.close img{ width: 100%; height: 100%; display: block;}
.p_product{ width: 100%; height: auto; margin-top: 0.3rem; overflow: hidden;}
.p_product .p_img{ width: 4rem; height: 4rem; border-radius: 15px; border: 1px solid #f3f3f3; float: left; margin-right: 0.5rem; overflow: hidden; position: relative; z-index: 1;}
.p_product .p_img img{ position: absolute; top: 0; left: 50%; width: 100%; height: 100%; transform: translateX(-50%);}
.p_product .p_infor{ float: left; margin-top: 0.5rem;}
.p_product .p_infor .price{ font-size: 0.76rem; color: #fd3f3f;}
.p_product .p_infor .price i{ font-size: 0.6rem;}
.p_product .p_subtitle{ margin-top: 0.2rem; font-size: 0.6rem;}
.p_product .p_subtitle .zy_view{ margin-right: 0.5rem;}
.p_product .van-stepper{ margin-top: 0.3rem; border-radius: 5px; border: 1px solid #aaa; height: 0.8rem; width: 2.8rem; overflow: hidden; display: flex;}
.p_product .van-stepper button{ width: 0.8rem; height: 0.8rem; text-align: center; display: inline-block; font-size: 0.5rem; border-right: 1px solid #aaa;}
.p_product .van-stepper button.van_plus{ border-right: 0;}
.p_product .van-stepper input{ width: 1.2rem; height: 0.8rem; text-align: center; display: inline-block; font-size: 0.5rem; border-right: 1px solid #aaa;}

.jhl{ margin-top: 1rem; font-size: 0.6rem;}
.jhl p{ float: left; margin-right: 0.8rem; height: 1rem; line-height: 1rem;}
.jhl ul{ float: left;}
.jhl ul li{ width: auto; height: 1rem; line-height: 1rem; float: left; margin-right: 0.5rem; border-radius: 5px; padding: 0 0.5rem; color: #333; border: 0; background: #f6f6f6;}
.jhl ul li:last-child{ margin-right: 0;}
.jhl ul li.on{ color: #fd3f3f; border: 1px solid #fd3f3f; background: #fffafb;}

.van-button{ width: 100%; position: absolute; bottom: 0.6rem; left: 0;}
.van-button button{ width: 94%; height: 1.5rem; line-height: 1.5rem; margin-left: 3%; background: #fd3f3f; border-radius: 15px; color: #fff; font-size: 0.7rem; text-align: center;}




/*列表首页*/
.bg{ width: 100%; height: auto; padding: 0 0.5rem; box-sizing: border-box; background-image: linear-gradient(to bottom,rgb(235,245,255),rgb(255,255,255));}
.lb_ban{ width: 100%; height: 5rem; border: 15px; overflow: hidden;}
.lb_ban img{ width: 100%; height: auto;}

.lb{ margin-top: 0.5rem; width: 100%; height: auto; overflow-x: auto;}
.lb .lblr{ width: 200%; height: auto; overflow: hidden;}
.lb ul{ width: 50%; float: left; overflow: hidden;}
.lb ul li{ width: 21%; margin-right: 5%; margin-bottom: 0.5rem; text-align: center; font-size: 0.56rem; color: #333; float: left;}
.lb ul li:nth-of-type(4n){ margin-right: 0;}
.lb ul li .lbt{ width: 100%; height: 3rem; border-radius: 15px; background: #fff; overflow: hidden; display: grid; place-items: center; margin-bottom: 0.2rem;}
.lb ul li .lbt img{ width: 70%; height: auto;}


.rxjx{ margin-top: 0.5rem; width: 100%; height: auto; background: #fff; border-radius: 15px; overflow-x: auto; box-sizing: border-box; padding: 0.5rem;}
.rxjx h3{ font-size: 0.7rem; font-weight: bold; margin-bottom: 0.5rem;}
.rxjx ul li{ width: 30%; margin-right: 5%; margin-bottom: 0.5rem; text-align: center; font-size: 0.56rem; color: #333; float: left;}
.rxjx ul li:nth-of-type(3n){ margin-right: 0;}
.rxjx ul li .tp{  width: 100%; height: 4rem; display: flex; justify-content: center;}
.rxjx ul li .tp img{ width: auto; height: 100%;}
.rxjx ul li h4{ font-size: 0.6rem; color: #333; max-height: 1.2rem; line-height: 0.8rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; padding: 0.4rem 0; margin: 0; text-align: left;}
.rxjx ul li h5{ font-size: 0.5rem; color: #fd3f3f; text-align: left; margin: 0;}
.rxjx ul li p{ font-size: 0.6rem; color: #fd3f3f; text-align: left; letter-spacing: 0;}
.rxjx ul li p i{ font-size: 0.5rem;}
.rxjx ul li p span{ font-size: 0.5rem; text-decoration: line-through; color: #333;}

.jxzq_lb{ padding: 0; background: none;}

.initials{ width: 12%; height: auto; position: fixed; right: 0.1rem; top: 6rem; font-size: 0.6rem; text-align: right;}
.initials ul li{ font-family: simsun; font-size: 0.6rem; padding-top: 0.15rem; color: #000;}



/*品牌列表*/
.pp_ban{ width: 100%; height: 26rem; overflow: hidden;}
.pp_ban img{ width: 100%; height: auto;}

.mxbd{ border-radius: 0; box-sizing: border-box; padding: 0.5rem; margin-top: 0;}
.mxbd h3{ text-align: center; margin-top: 0.8rem; margin-bottom: 0.8rem;}
.mxbd ul li{ width: 31%; margin-right: 3.5%; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3); box-sizing: border-box; padding: 0.5rem; border-radius: 15px;}
.mxbd ul li p span{ text-decoration: none;}



.xiaol {
    border-bottom: 1px solid #f0f0f0;
    width: 94%;
    overflow: hidden;
    border-radius: 0.3rem;
    border: 1px solid #ccc;
    background: #f2f2f2;

    margin: 0 3%;
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 0.6rem;
    position: relative;
    overflow: hidden;

}

.xiaol input {
    font-size: 0.55rem;
    width: 88%;
    float: left;
    height: 1.3rem;
    line-height: 1.3rem;
    display: block;
    padding-left: 0.6rem;
    border: 0;
    //background: #fff;
    color: #aaa;
    background: #f2f2f2;
}

.xiaol img {
    float: right;
    margin: 0.3rem;
    width: auto;
    height: 0.7rem;
    background: #f2f2f2;
}

.cart_nums {
	ont-style: normal;
    font-weight: normal;
    font-size: 0.8em;
    color: #fff;
    display: block;
    width: 1.8em;
    height: 1.8em;
    line-height: 1.8em;
    border-radius: 50%;
    background-color: #f53935;
    text-align: center;
    position: absolute;
    top: 4%;
    left: 26%;
}

.zhekoujia {display: inline-block; font-size: 0.6rem !important; color: #fd3f3f !important; text-align: left; letter-spacing: 0;}
.zhekoujia i{font-size: 0.5rem !important;}
.zhekoujia span{font-size: 0.5rem !important;text-decoration: line-through;color: #333 !important;margin-left: 0.2rem !important;} 

/*我的*/
.wd{ margin: 2.3rem 3% 0; width: 94%; overflow: hidden;}
.wd .tx{ float: left; width: 3rem; height: 3rem; border-radius: 100px; display: flex; justify-content: center;}
.wd .tx img{ width: 100%; height: auto;}
.wd .right{ float: left; margin-left: 0.5rem; margin-top: 0.5rem; font-size: 0.62rem; color: #333;}
.wd .right .yue{ margin-top: 0.2rem; }
.wd .right .yue span{ color: #fd3f3f;}

.ddzx{ width: 94%; margin: 0.8rem 3% 0; background: #fff; border-radius: 15px; padding: 0.3rem 0.5rem 0.5rem; box-sizing: border-box; overflow: hidden;}
.ddzx h3{ font-size: 0.7rem; margin: 0.3rem 0 0.5rem; color: #000; letter-spacing: 2px;}
.ddzx li{ width: 16.6%; text-align: center; font-size: 0.56rem; color: #333; float: left;}
.ddzx li img{ width: 45%; height: auto; margin: 0 auto; display: block; margin-bottom: 0.2rem;}

.wdfw{ width: 94%; margin: 0.5rem 3% 0; background: #fff; border-radius: 15px; padding: 0.3rem 0.5rem 0.5rem; box-sizing: border-box; overflow: hidden;}
.wdfw h3{ font-size: 0.7rem; margin: 0.3rem 0 0.5rem; color: #000; letter-spacing: 2px;}
.wdfw li{ width: 25%; text-align: center; font-size: 0.56rem; color: #333; float: left; margin-bottom: 0.5rem;}
.wdfw li img{ width: 33%; height: auto; margin: 0 auto; display: block; margin-bottom: 0.2rem;}


.gzh{ display: none; width: 80%; height: auto; position: fixed; top: 30%; left: 10%; z-index: 9999;}
.gzh img{ width: 100%; height: auto;}

.lxkefu{ display: none; width: 80%; height: auto; position: fixed; top: 30%; left: 10%; z-index: 9999;}
.lxkefu img{ width: 100%; height: auto;}


.gotop {
    z-index: 100;
    position: fixed;
    right: 20px;
    bottom: 155px;
    width: 65px;
    height: 65px;
    background: #fff url(/img/sy013.png) no-repeat 15px 14px;
    border-radius: 100px;
    box-shadow: 3px 3px 5px #A0A0A0;
    cursor: pointer;
}

.navbottom ul li {
	padding-top: 0;
	
}
.navbottom ul li div {
	margin-top: 1rem;
}
